/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/

package org.jboss.test.testbean.interfaces;

import javax.ejb.*;
import java.rmi.*;

/**
 * @author Marc Fleury
 */
public interface StatefulSession extends EJBObject {

  public String callBusinessMethodA() throws RemoteException;

  public String callBusinessMethodB() throws RemoteException;
  
  public String callBusinessMethodB(String words) throws RemoteException;
} 

